{
  "KPackageStructure": "KPackage/GenericQML",
  "KPlugin": {
    "Authors": [
      {
        "Email": "devin@kde.org",
        "Name": "Devin Lin",
        "Name[ar]": "ديفين لين",
        "Name[az]": "Devin Lin",
        "Name[ca@valencia]": "Devin Lin",
        "Name[ca]": "Devin Lin",
        "Name[cs]": "Devin Lin",
        "Name[de]": "Devin Lin",
        "Name[en_GB]": "Devin Lin",
        "Name[eo]": "Devin Lin",
        "Name[es]": "Devin Lin",
        "Name[eu]": "Devin Lin",
        "Name[fi]": "Devin Lin",
        "Name[fr]": "Devin Lin",
        "Name[gl]": "Devin Lin",
        "Name[he]": "דווין לין",
        "Name[hu]": "Devin Lin",
        "Name[ia]": "Devin Lin",
        "Name[is]": "Devin Lin",
        "Name[it]": "Devin Lin",
        "Name[ka]": "Devin Lin",
        "Name[ko]": "Devin Lin",
        "Name[lv]": "Devin Lin",
        "Name[nl]": "Devin Lin",
        "Name[nn]": "Devin Lin",
        "Name[pa]": "ਡੇਵਿਨ ਲਿਨ",
        "Name[pl]": "Devin Lin",
        "Name[pt]": "Devin Lin",
        "Name[pt_BR]": "Devin Lin",
        "Name[ru]": "Devin Lin",
        "Name[sa]": "डेविन् लिन्",
        "Name[sk]": "Devin Lin",
        "Name[sl]": "Devin Lin",
        "Name[sv]": "Devin Lin",
        "Name[tr]": "Devin Lin",
        "Name[uk]": "Devin Lin",
        "Name[zh_CN]": "Devin Lin",
        "Name[zh_TW]": "Devin Lin"
      }
    ],
    "Description": "Quick setting to suspend system sleep for SHIFT",
    "Icon": "system-suspend-hibernate",
    "Id": "org.kde.plasma.quicksetting.caffeine",
    "License": "GPL",
    "Name": "Caffeine",
    "Name[ar]": "كافيين",
    "Name[az]": "Caffeine",
    "Name[ca@valencia]": "Caffeine",
    "Name[ca]": "Caffeine",
    "Name[cs]": "Caffeine",
    "Name[de]": "Caffeine",
    "Name[en_GB]": "Caffeine",
    "Name[eo]": "Kafeino",
    "Name[es]": "Cafeína",
    "Name[eu]": "Kafeina",
    "Name[fi]": "Caffeine",
    "Name[fr]": "Caffeine",
    "Name[gl]": "Cafeína",
    "Name[he]": "קפאין",
    "Name[hi]": "कैफीन",
    "Name[hu]": "Caffeine",
    "Name[ia]": "Caffeine",
    "Name[is]": "Caffeine",
    "Name[it]": "Caffeina",
    "Name[ka]": "კაფეინი",
    "Name[ko]": "카페인",
    "Name[lv]": "„Caffeine“",
    "Name[nl]": "Cafeïne",
    "Name[nn]": "Caffeine",
    "Name[pa]": "ਕੈਫ਼਼ੀਨ",
    "Name[pl]": "Kofeina",
    "Name[pt]": "Cafeína",
    "Name[pt_BR]": "Cafeína",
    "Name[ro]": "Cafeină",
    "Name[ru]": "Кофеин",
    "Name[sa]": "कैफीन",
    "Name[sk]": "Kofeín",
    "Name[sl]": "Caffeine",
    "Name[sv]": "Koffein",
    "Name[tr]": "Caffeine",
    "Name[uk]": "Кофеїн",
    "Name[zh_CN]": "保持亮屏",
    "Name[zh_TW]": "咖啡因",
    "Website": "https://invent.kde.org/marcoa/shift-shell"
  }
}
